@charset "utf-8";
/* CSS Document */
/* Scroller Colour IE Only */

body {
	scrollbar-base-color: #bb1929;
}

/* STYLES */

* {
	padding: 0;
	margin: 0;
}
body {
	background:url(../images/bodyBG.png) left top repeat-x #fff; 
	font-family: Arial, sans-serif;
}

.clearer {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}


/* DIVS 
------------------------------------------------------------*/

#wrapper {
	width: 1000px; 
	height: 100% !important; 
	margin: 15px auto 0;
}
#banner {
	background: url(../images/banner.png) no-repeat; 
	width: 1000px; 
	height: 177px; 
}
#logo {
	background:url(../images/digestiveHealthServices-Logo.png) no-repeat; 
	width: 495px; 
	height: 67px; 
	float: left; 
	margin-top: 50px; 
	margin-left: 50px;
}
#testimonial {
	width: 340px; 
	height: 88px; 
	float: right; 
	margin-top: 80px; 
	margin-right: 40px; 
	text-align: right;
}

#testimonial h3 {
	font-size: 16px; 
	color: #204d5d; 
	font-weight: bold; 
}

#menu { 
	background:url(../images/mainMenuBG.png) left top no-repeat; 
	width: 1000px;
	height: 44px; 
	padding:0px;
}
#content-area { 
	background: url(../images/content-background.png) repeat-y; 
	width: 1000px; 
}
#content-body { 
	width: 920px; 
	min-height: 430px; 
	text-align: left;
	padding: 40px 40px 20px 40px;
}
#rightColumn {float:right; margin:10px 0px 10px 20px; padding:0px; width:420px; overflow:hidden;}
.map{
	width: 340px; 
	height: 400px; 
	float: right; 
	margin-left: 20px;
	border: 0;
}
#image-home {
	background: url(../images/team.jpg) no-repeat; 
	width: 340px; 
	height: 459px; 
	float: left; 
	margin-top: 50px; 
	margin-left: 17px; 
}
#footer {
	height: 67px; 
	background: url(../images/footer.png) no-repeat bottom; 
	padding: 0 40px 40px 40px;
}

#footer p {font-size:12px; line-height:20px;}
#copyright p {font-size:11px; line-height:26px; text-align:right; color:#7f8083;}
#copyright a {text-decoration:none; color:#7f8083;}
#copyright a:hover {text-decoration:underline;}


/* TEXT 
------------------------------------------------------------*/
.right-align {
	text-align: right;
}
.red { 
	width: 100px; 
	color: #bb1929;
}
.blue {
	color: #bb1929;  
	font-size: 19px; 
	color: #204250; 
	margin-top: 0px; 
	font-weight: bold; 
}
.up {
	line-height: 10px;
}
.white {
	color:#FFF;
}
a.nounderline:hover {
	text-decoration:none;
}
.noimage a {
	background: none !important;
}


/* NAV 
------------------------------------------------------------*/

#droplinetabs1 {
	width: 1000px;
	height: 70px;
	position:relative;
}
.downarrowclass {
	display: none;
}
.droplinetabs ul{
	margin:0px auto;
	list-style: none;
	float:left;
	position:relative;
}
.droplinetabs li{
	float:left;
	text-align: center;
	line-height: 13px;
	padding:15px 0px 0px 0px;
	margin:0px;
	position:relative;
}
.droplinetabs a{
	float: left;
	color: white;
	text-decoration: none;
	padding:0px 20px 16px 20px;
	margin:0px;
	font-size:12px;
	line-height:13px;
	font-weight: bold;
}
.droplinetabs li:hover a, .droplinetabs a.current, .droplinetabs a.section{
	background:url(../images/menuHover.png) center bottom no-repeat;
	color:#FFFFFF;
}

/* Sub level menus*/
.droplinetabs ul li ul{
	position: absolute;
	z-index: 100;
	padding: 0px;
	margin:0px;
	left:0px;
	top:44px;
	display:none;
}
.droplinetabs ul li:hover ul {display:block;}
.droplinetabs ul li:hover ul li {float:left; width:auto;}
.droplinetabs ul li:hover ul li a, .droplinetabs ul li ul li a{
	text-align: centre;
	float:left;
	height: 20px;
	font: bold 11px Arial;
	color: #204d5d;
	line-height: 10px;
	padding: 1px 15px;
	width: auto;
}
.droplinetabs ul li:hover ul li a:hover{ 
	text-decoration: none;
	background-image: none;
	color: #b91319;
}

